td {font-family: arial; font-size: 16px;}
li {font-family: arial; font-size: 13px;}
h1 {display: inline; font-weight: bold; font-family: arial, sans-serif; font-size: 21px;}
h2 {display: inline; font-weight: bold; font-family: arial, sans-serif; font-size: 20px;}
h3 {display: inline; font-weight: bold; font-family: arial, sans-serif; font-size: 17px;}
h4 {display: inline; font-weight: bold; font-family: arial, sans-serif; font-size: 20px; color: #006633;}
h5 {display: inline; font-weight: bold; font-family: arial; font-size: 17px; color: #ffffff;}

body {margin-top: 0px; margin-left: 0px; background: #e8e8e8;}

.top {font-family: verdana; font-size: 12px; font-weight: bold;}
.basic {font-family: arial; font-size: 18px; color: #ffffff;}
.basic2 {font-family: arial; font-size: 18px; color: #000066;}
.ballpark {font-size: 16px; font-weight: bold;}
.feat {font-size: 22px; font-weight: bold; font-variant: small-caps; color: #006600;}
.bpark {font-size: 17px; font-weight: bold; font-variant: small-caps;}
.mainx {font-variant: small-caps; font-family: verdana; font-size: 15px;}
.photo {font-variant: small-caps; font-family: verdana; font-size: 16px; font-weight: bold;}
.main {font-variant: small-caps; font-family: verdana; font-size: 14px;}
.send {font-variant: small-caps; font-family: verdana; font-size: 13px;}
.tag {font-family: verdana; font-size: 13px;}
.back {font-family: arial; font-size: 13px;}
.less1 {font-family: arial; font-size: 15px;}
.ticket {font-family: arial; font-size: 13px;}
.byline {font-family: verdana; font-size: 10px; font-style: italic;}
.byline2 {font-family: verdana; font-size: 10px; font-style: italic; text-align: right; line-height: 20px;}
.league {font-weight: bold; color: #ff0000;}
.comm {font-family: arial; font-size: 13px;}
.trip {font-size: 18px; color: #ff0000;}
.five {color: #ff0000; font-size: 13px;}
.dest {color: #ff0000; font-size: 13px;}
.sign {font-family: lucida handwriting; font-size: 18px;}
.mile {color: #0033ff; font-size: 10px;}
.chart {color: #0033ff; font-size: 24px;}
.line {font-family: verdana; font-size: 10px; font-weight: bold;}
.line2 {font-family: verdana; font-size: 9px; font-weight: bold;}
.direct {font-size: 16px; font-weight: bold;}
.spring {color: #ff0000;}
.caption {font-family: verdana; font-size: 10px; font-weight: bold; text-align: center;}
.captions {font-family: verdana; font-size: 10px; font-weight: bold;}
.numbers {font-family: verdana; font-size: 10px; font-weight: bold;}
.sidebar {font-family: verdana; font-size: 10px; font-weight: bold;}
.texas {font-family: verdana; font-size: 10px;}
.note {font-family: arial; font-size: 10px;}
.firsts {font-family: arial; font-size: 13px;}
.address {font-family: arial; font-size: 13px; font-weight: bold;}
.get {font-family: arial; font-size: 13px; font-weight: bold; font-style: italic; color: #000000;}
.mapit {font-family: verdana; font-size: 10px;}
.cont {text-align: right;}
.pic {font-variant: small-caps; font-family: verdana; font-size: 11px; color: #000066;}
.trav {font-family: verdana; font-size: 11px; font-style: italic; line-height: 18px; vertical-align: text-top;}
.source {font-family: verdana; font-size: 11px; font-style: italic; line-height: 15px;}
.detail {font-size: 16px; font-weight: bold;}
.staff {font-family: arial; font-size: 14px;}
.other {background-image: url("http://www.baseballpilgrimages.com/spring/off.png");}
.parkgrass {font-size: 16px; font-weight: bold;}
.opengate {font-size: 16px; font-weight: bold;}
.numnote {font-family: verdana; font-size: 11px; font-style: italic;}
.section {font-family: arial; font-size: 16px; background: #ffffcc;}
.lead {font-family: arial; font-size: 16px; font-weight: bold; color: #ffffff; background: #000000; text-align: center;}
.guide {border-collapse: separate; border-spacing: 0px; margin-left: 12px; margin-bottom: 4px; float: right;}
.feature {font-size: 16px; font-weight: bold;}

.tb {font-weight: bold; color: #ffffff; background: #006633;}
.tbr {font-family: arial; font-size: 18px; color: #ffffff; background: #006633;}
.tbend {background: #006633; text-align: center;}

.nav {padding: 0px; margin: 0px; width: 975px;}
.side {width: 200px; background: #e8e8e8; text-align: center;}

.review {padding: 9px; margin: 0px; width: 760px; font-family: arial; font-size: 13px;}
.report {padding: 7px; margin: 0px; width: 760px;}
.product {padding: 7px; margin: 0px; width: 775px;}

A:hover {text-decoration: none; color: #ff0000;}

.friendlink A:link {text-decoration: underline; color: #ffffff; font-variant: small-caps; font-family: verdana; font-size: 12px;}
.friendlink A:visited {text-decoration: underline; color: #ffffff; font-variant: small-caps; font-family: verdana; font-size: 12px;}
.friendlink A:hover {text-decoration: none;color: #ffff00; font-variant: small-caps; font-family: verdana; font-size: 12px;}